body{font-family:'sans-serif', sans-serif; font-size:14px;color:#000;}
/*body{font-family: Cambria,Georgia,serif; font-size:14px;color:#000;}*/
td, th {padding: 5px;}
.header{border-bottom:1px solid #2584B0;}
.container{padding:0px;}
#block-views-funding-opportunity-block-1{display:none;}
#block-views-consultants-block-2{display:none;}
#block-views-internship-block-1 {display: none;}
@media (min-width: 768px){.container { width: 1024px;}}
@media (min-width: 992px){.container {width: 1024px;}}
@media (min-width: 1200px){.container {width: 1170px;}}
.top-menu li{background: none repeat scroll 0 0 #2584B0; border: 1px solid; border-radius: 0px 0px 20px 20px; color: #fff; display: inline; list-style: none outside none; margin: 0 5px; padding: 10px 20px 10px;}
.top-menu li a {text-decoration:none; color:#fff; font-size:20px;}
.navigation{ margin-top:10px; }
.navigation .nav-tabs {border-bottom: 1px solid #fff;}
.navigation .nav-tabs > li{margin-right:2px;border-bottom:1px solid #fff;}
.navigation .tab-content{background-color:#2584b0;min-height:60px; padding:0px 10px;}
.navigation .nav-tabs > li.active{  border-bottom:1px solid #2584b0;}
.navigation .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus{  border-color: #2584b0; background-color:#2584b0; color:#fff; border-style:solid;}
.navigation .nav-tabs > li > a{border-radius:20px 20px 0px 0px;}
.navigation .nav-tabs > li > a{background-color:#2584b0;color:#fff;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { min-height: 1px; padding: 0px; position: relative;}
.logo{padding-top:20px;}
.mid{padding:0px 10px; width:49%;}
.region-sidebar-right img {width:100%;}
.joblist-date{ font-size:12px;padding:10px 2px;}
.news-corner{border:1px solid #2584B0;}
.contant{min-height:600px;}
/*.main-content h4{padding:5px 10px; background-color:#2584B0;margin:0px; color:#fff;}
.main-content h4 a {text-decoration:none;color:#fff;}
*/
.item-list ul {margin: 10px;padding: 0;}
.main-content h3{margin-top:0px;}
.bstrip{border:1px solid #2584B0; margin:6px 0px;}
.blackstrip{border:1px dotted #000; margin:10px 0px;}
.clear{clear:both;}
.news-corner{min-height:350px}
.news-corner ul {margin: 0;padding-left: 25px;padding-right: 10px; padding-top: 0;list-style-image: url(../images/arrow.png);}
.news-corner h5{margin-top:10px;margin-bottom:0px; padding:0px;}
.news-desc{border-bottom:1px solid #2584B0;}
.news-corner ul li:last-child .news-desc{border-bottom:0px;}
.ladds {background-color:#FC6703; margin:10px 0px 5px; min-height:50px;}
.consultant  ul{margin:0px; padding:0px; list-style:none;}
.consultant  h5{ margin-top:10px;margin-bottom:0px; padding:0px;}
.consultant {border:1px solid #2584B0;}
.consultant  ul li:last-child .news-desc{border-bottom:0px;}
.thumb{padding-top:10px; padding-left:5px;}
.clear{clear:both;}
.job-list{margin:0px;padding:0px;list-style:none;}
footer{background-color:#4d4d4d;}
.footer > div{min-height:180px;}
.footer > div:last-child{min-height:0px;}
footer a{text-decoration:underline;}
footer h5 a {color:#f90;}
footer h5 a:hover {color:#f90;}
footer li a {color:#fff;}
footer li a :hover{color:#f90;}
footer ul {list-style:none; margin:0px; padding:0px 10px;}
.tab-content  select{ width:98%; }

/*scroll to top*/
#toTop {
    background: none repeat scroll 0 0 #999999;
    border-radius: 3px;
    bottom: 5px;
    color: #ffffff;
    cursor: pointer;
    display: none;
    font-size: 20px;
    height: 30px;
    opacity: 0.4;
    padding: 0;
    position: fixed;
    right: 0;
    text-align: center;
    width: 41px;
    z-index: 14;
}
#toTop:hover { opacity: 1; filter: alpha(opacity=100); -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; -ms-transition: all 0.3s; transition: all 0.3s; }
article > footer{background-color:#fff;}
article > footer a {color:#428bca;}
.block-block{padding-bottom:10px;}
.block-views{padding-bottom:10px;}
.block h2{margin:0px;background-color:#2584b0;font-size:120%;font-weight:bold;padding:8px;color:#fff;}
.block .content  { min-height:50px;padding:10px;}
.block-view .content  {border:1px solid #2584B0; min-height:10px;}
div#block-system-main-menu .content{border:none;}
div#block-views-job-premium-jobs{border:none;}
.views-exposed-widget label {color:#fff;}
.block-system .content{border:none;}
div#block-views-job-premium-jobs .content{border:none;}
ul.primary {white-space: none;}
#searchjob  .views-exposed-form .views-exposed-widget{ width:20%;}
.field-name-field-last-date div {float:left;}
.field-name-field-funding-skill div {float:left;}
.field-name-field-funding-sector div {float:left;}
.field-name-field-funding-skill .field-items div {float:left;}
.funding-opp{padding-top:10px;}
.jobs h4{padding-top:15px;}
tr.even, tr.odd{background-color:transparent;}
.social-icon{margin-top:10px;}
.right-contant{margin-top:10px;width:25%}
.right-contants{margin-top:10px;overflow:hidden;}
.left-content{margin-top:10px; width:26%}
.applyby{margin-top:10px;}
.field-name-field-apply-by .field-label{float:left;}
.field-name-field-apply-by .field-items{float:left;}
.item-list .pager li {
    background-image: none;
    display: inline;
    list-style-type: none;
    padding: 0em;
}
.item-list ul li {
    margin: 0 ;
    padding: 0;
}
footer .col-md-12{background-color:#4d4d4d;}
.footer hr {display:none;}
.footer p a {color:#fff;}
input[type="text"]{width:100%;}
button, html input[type="button"], input[type="reset"], input[type="submit"]
{width:auto;}
select[multiple], select[size]{width:100%;}

.form-managed-file .form-file, .form-managed-file .form-submit
{
margin:5px 0px;
float:left;
}
.form-checkboxes .form-item, .form-radios .form-item {
    float: left;
    margin-bottom: 10px;
    margin-top: 0.4em;
    width: 50%;
}
#edit-profile-consultants-field-professional-details-und-0-format-help--2,
#edit-profile-consultants-field-professional-details-und-0-format--3{display:none;}
.filter-guidelines-item .tips{display:none;}
legend {
    color: #000;
    font-size: inherit;
    font-weight: bold;
    margin-bottom:0px;
	border:0px;
}
.form-item-profile-consultants-field-consultant-dob-und-0-value-date label{display:none;}
.form-item-field-additional-attachments-und-0 label{display:none;}
#edit-profile-consultants-field-worked-in-und--2{width:50%;}
#edit-captcha-response--2{width:50%;}
.container-inline-date .date-padding{padding:0px;}
/*nav*/
#block-system-main-menu .content,
#block-system-main-menu .content ul,
#block-system-main-menu .content ul li,
#block-system-main-menu .content ul li a,
#block-system-main-menu .content #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#block-system-main-menu .content:after,
#block-system-main-menu .content > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#block-system-main-menu .content #menu-button {
  display: none;
}
#block-system-main-menu .content {
  width: auto;
  
 }
#block-system-main-menu .content.align-center > ul {
  font-size: 0;
  text-align: center;
}
#block-system-main-menu .content.align-center ul ul {
  text-align: left;
}
#block-system-main-menu .content.align-center > ul > li {
  display: inline-block;
  float: none;
}
#block-system-main-menu .content.align-right > ul > li {
  float: right;
}
#block-system-main-menu .content.align-right ul ul {
  text-align: right;
}
#block-system-main-menu .content > ul > li {
  float: left;
  margin-right:5px ;
 background-color:rgb(34,122,163);
    border-radius: 0 0 15px 15px;
}
#block-system-main-menu .content > ul > li > a {
  padding: 10px 15px;
  font-size: 12px;
  color: #fff;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 700;
  text-decoration: none;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#block-system-main-menu .content > ul > li:hover > a,
#block-system-main-menu .content > ul > li > a:hover,
#block-system-main-menu .content > ul > li.active > a {
  color: #fff;
}
#block-system-main-menu .content > ul > li.has-sub > a {
  padding-right: 40px;
}
#block-system-main-menu .content ul > li.has-sub > a:after {
  content: '';
  position: absolute;
  right: 5px;
  top: 7.5px;
  display: block;
  width: 18px;
  height: 18px;
  border-radius: 9px;
  background: #3db2e1;
  background-size: 36px 36px;
  background-position: 0 0;
  background-repeat: no-repeat;
 
}
#block-system-main-menu .content ul > li.has-sub:hover > a:after {
  background-position: 0 -18px;
}
#block-system-main-menu .content ul > li.has-sub > a:before {
  content: '';
  position: absolute;
  right: 11px;
  top: 25.5px;
  display: block;
  width: 0;
  height: 0;
  border: 3px solid transparent;

  z-index: 99;
}
#block-system-main-menu .content ul > li.has-sub:hover > a:before {
  border-top-color: #19799f;
}
#block-system-main-menu .content ul ul {
  position: absolute;
  left: -9999px;
  opacity: 0;
  -webkit-transition: top .2s ease, opacity .2s ease;
  -moz-transition: top .2s ease, opacity .2s ease;
  -ms-transition: top .2s ease, opacity .2s ease;
  -o-transition: top .2s ease, opacity .2s ease;
  transition: top .2s ease, opacity .2s ease;
}
#block-system-main-menu .content > ul > li > ul {
  top: 91px;
  padding-top: 8px;
  border-radius: 5px;
  margin-top: 14px;
}
#block-system-main-menu .content > ul > li:hover > ul {
  left: auto;
  top: 44px;
  opacity: 1;
}
#block-system-main-menu .content.align-right > ul > li:hover > ul {
  right: 0;
}
#block-system-main-menu .content ul ul ul {
  top: 40px;
}
#block-system-main-menu .content ul ul > li:hover > ul {
  top: 0;
  left: 178px;
  padding-left: 10px;
  opacity: 1;
}
#block-system-main-menu .content.align-right ul ul > li:hover > ul {
  left: auto;
  right: 178px;
  padding-left: 0;
  padding-right: 10px;
  opacity: 1;
}
#block-system-main-menu .content ul ul li a {
  width: 180px;
  margin-top: 19px!important;
  padding: 12px 25px;
  font-size: 13px;
  font-weight: 700;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
  color: #ffffff;
  text-decoration: none;
  background: #3db2e1;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#block-system-main-menu .content ul ul li:hover > a,
#block-system-main-menu .content ul ul li > a:hover,
#block-system-main-menu .content ul ul li.active > a {
  color: #cae5fd;
}
#block-system-main-menu .content ul ul li:first-child > a {

  box-shadow: inset 0 2px 2px #88d0ed;
}
#block-system-main-menu .content ul ul li:last-child > a {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  box-shadow: inset 0 -3px 0 #27a9de, inset 0 -3px 3px #1f9acc, 0 1px 1px rgba(0, 0, 0, 0.03), 0 2px 2px rgba(0, 0, 0, 0.05), 0 2px 3px rgba(0, 0, 0, 0.13);
}
#block-system-main-menu .content ul ul > li.has-sub > a:after {
  right: 12px;
  top: 9.5px;
  background: #3db2e1;
  background: -webkit-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -ms-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -moz-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: -o-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  background: linear-gradient(to bottom, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
  box-shadow: inset 0 -1px 1px #209ed0, inset 0 2px 1px #7fcceb;
  background-size: 36px 36px;
  background-position: 0 0;
  background-repeat: no-repeat;
}
#block-system-main-menu .content.align-right ul ul > li.has-sub > a:after {
  right: auto;
  left: 12px;
}
#block-system-main-menu .content ul ul > li.has-sub:hover > a:after {
  background-position: 0 -18px;
}
#block-system-main-menu .content ul ul > li.has-sub > a:before {
  top: 15.5px;
  right: 16px;
  border-top-color: transparent;
  border-left-color: #ffffff;
}
#block-system-main-menu .content.align-right ul ul > li.has-sub > a:before {
  top: 15.5px;
  right: auto;
  left: 16px;
  border-top-color: transparent;
  border-right-color: #ffffff;
  border-left-color: transparent;
}
#block-system-main-menu .content ul ul > li.has-sub:hover > a:before {
  border-top-color: transparent;
  border-left-color: #1c89b5;
}
#block-system-main-menu .content.align-right ul ul > li.has-sub:hover > a:before {
  border-top-color: transparent;
  border-left-color: transparent;
  border-right-color: #1c89b5;
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #block-system-main-menu .content {
    width: 100%;
	background-color:rgb(34,122,163);
  }
  ul.menu {
    background-color: white;
    border: 1px solid white!important;
}


  /*#block-system-main-menu .content ul,
 #block-system-main-menu .content ul ul,
  #block-system-main-menu .content ul ul ul,
  #block-system-main-menu .content > ul,
  #block-system-main-menu .content.align-center > ul,
  #block-system-main-menu .content > ul > li > ul,
  #block-system-main-menu .content > ul > li:hover > ul,
  #block-system-main-menu .content ul ul li:hover > ul,
  #block-system-main-menu .content ul ul ul li:hover > ul,
  #block-system-main-menu .content.align-right ul ul,
  #block-system-main-menu .content.align-right ul ul li:hover > ul,
  #block-system-main-menu .content.align-right ul ul ul li:hover > ul {
    position: relative;
    left: 0;
    right: auto;
    top: 0;
    width: 100%;
    display: none;
    padding: 0;
    opacity: 1;
    text-align: left;
  }

 
  #block-system-main-menu .content ul li {
    width: 100%;
	 background-color:rgb(34,122,163);
    border-top: 1px solid #fff;
	border-radius:0px;
	
  }*/
  #block-system-main-menu .content > ul > li > a,
  #block-system-main-menu .content ul ul li a,
  #block-system-main-menu .content ul ul li:first-child > a,
  #block-system-main-menu .content ul ul li:last-child > a {
    width: 100%;
    border-radius: 0;
    box-shadow: none;
    background: none;
  }
  #block-system-main-menu .content ul li a {
    padding-left: 12.5px;
  }
  #block-system-main-menu .content ul ul li a {
    padding: 14px 25px 14px 27.5px;
  }
  #block-system-main-menu .content ul ul ul li a {
    padding-left: 42.5px;
  }
  #block-system-main-menu .content ul ul ul ul li a {
    padding-left: 57.5px;
  }
  #block-system-main-menu .content > ul > li.has-sub > a:after,
  #block-system-main-menu .content > ul > li.has-sub > a:before,
  #block-system-main-menu .content ul ul li.has-sub > a:after,
  #block-system-main-menu .content ul ul li.has-sub > a:before {
    display: none;
  }
  #block-system-main-menu .content #menu-button {
    position: relative;
    display: block;
    padding: 20px;
    padding-left: 12.5px;
    cursor: pointer;
    font-size: 13px;
    color: #ffffff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
  }
  
  #block-system-main-menu .content #menu-button:before, #block-system-main-menu .content .submenu-button:before {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ffffff transparent transparent;
    border-image: none;
    border-style: solid;
    border-width: 4px 5px 4px 4px;
    content: "";
    display: block;
    height: 0;
    position: absolute;
    right: 14.5px;
    top: 14px;
    width: 0;
    z-index: 99;
}
  
#block-system-main-menu .content ul .submenu-button:after, #block-system-main-menu .content #menu-button:after
{
 height: 18px;
   
    right: 12.5px;
    top: 7.5px;
    transition: all 0.1s ease-out 0s;
    width: 21px;
}  
  
  
  #block-system-main-menu .content .submenu-button {
    position: absolute;
    right: 0;
    display: block;
    width: 53px;
    height: 53px;
    border-left: 1px solid rgba(120, 120, 120, 0.2);
    z-index: 10;
    cursor: pointer;
  }
  #block-system-main-menu .content ul ul .submenu-button {
    height: 41px;
  }
  #block-system-main-menu .content ul .submenu-button:after,
  #block-system-main-menu .content #menu-button:after {
    content: '';
    position: absolute;
    right: 12.5px;
    top: 12.5px;
    display: block;
    width: 28px;
    height: 28px;
    border-radius: 15px;
    background: #3db2e1;
    background: -webkit-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
    background: -ms-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
    background: -moz-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
    background: -o-linear-gradient(top, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
    background: linear-gradient(to bottom, #58bde5 0%, #4ab7e3 25%, #2babde 50%, #58bde5 75%, #4ab7e3 100%);
    box-shadow: inset 0 -1px 1px #209ed0, inset 0 2px 1px #7fcceb;
    background-size: 56px 56px;
    background-position: 0 0;
    background-repeat: no-repeat;
    -webkit-transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -ms-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
  }
  #block-system-main-menu .content ul .submenu-button.submenu-opened:after,
  #block-system-main-menu .content #menu-button.menu-opened:after {
    background-position: 0 -28px;
  }
  #block-system-main-menu .content ul ul .submenu-button:after {
    top: 6.5px;
  }
  #block-system-main-menu .content #menu-button:before,
  #block-system-main-menu .content .submenu-button:before {
    content: '';
    position: absolute;
    right: 22.5px;
    top: 25.5px;
    display: block;
    width: 0;
    height: 0;
    border: 4px solid transparent;
    border-top-color: #ffffff;
    z-index: 99;
  }
  #block-system-main-menu .content ul ul .submenu-button:before {
    top: 19.5px;
  }
  #block-system-main-menu .content #menu-button.menu-opened:before,
  #block-system-main-menu .content .submenu-button.submenu-opened:before {
    border-top-color: #19799f;
  }
  .left-content{width:100%;}
  .right-contant{width:100%;}
  .pull-right{float:none; width:100%;}
  .logo {padding-top: 0; text-align: center;}
  .mid {padding: 0 0px; width: 100%;}
  footer {text-align: center;}
  #searchjob .views-exposed-form .views-exposed-widget{width:100%;}
   #block-system-main-menu .content ul li a {text-align:center;}
}
.profile .user-picture{display:none;}
fieldset-legend{display: block; width: 100%;padding: 0; font-size: 14px; line-height: inherit;}
.profile:first-child > h3{display:none;}
.profile h3 {border:none;}
.views-exposed-form{background-color:#2584b0;padding:10px;}
.tbl_column1 {width:10%;padding:5px;}
.tbl_column2 {width:20%;padding:5px;}
.tbl_column3 {width:10%;padding:5px;}
.tbl_column4 {width:45%;padding:5px;}
.tbl_column5 {width:15%;padding:5px;}

.logo img {
    margin-top: -26px;
}
}
/*-----custom css---------------*/

.logo {
    margin-top: -40px!important;
}
div#block-system-main-menu ul li {
    border-radius: 0px!important;
    margin-top: 24px!important;
    background-color:white!important;
}

#block-system-main-menu .content > ul > li > a {
    background-color: #f00;
    transition: all 0.2s linear;
    font-size:12px!important;
}
div#block-block-17 .content {
    float: right;
    padding: 0px;
}
div#block-block-4 .content {
    float: left;
    padding: 0px;
}
#block-system-main-menu .content > ul > li > a:hover {
    background-color: #227aa3;
    z-index:1;
}
.block h2 {
    border-radius: 7px!important;
    padding: 11px;
}
.bstrip1 {
    border: 1px solid #2584B0!important;
    margin-top: -7px!important; 
    margin-bottom: 22px!important;
}
footer {
    background-color: #2584b0;
}
footer .col-md-12 {
    background-color: #2584b0;
}
.region.region-footer-1 a {
    text-decoration: none;
}
.region.region-footer-2 a {
    text-decoration: none;
}
.region.region-footer-4 a {
    text-decoration: none;
}
div#block-block-12 a {
    text-decoration: none;
}
.region.region-footer-1 .content {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
}
.region.region-footer-1 .content p {
    text-align: center;
}
.region.region-footer-2 .content {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
}
.region.region-footer-2 .content p {
    text-align: center;
}
.region.region-footer-4 .content {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
}
.region.region-footer-4 .content p {
    text-align: center;
}
.region.region-footer-5 .content {
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
}
.region.region-footer-5 .content p {
    text-align: center;
}
.col-md-6.job_info {
    padding-left: 10px;
}
img.thumbnail.logo_img {
    width: 135px;
    height: 80px;
}

.field-name-field-job-description.field-type-text-long.field-label-hidden p, li {
    text-align: justify;
    line-height: 24px!important;
}
.field-items li, p {
    line-height: 25px!important;
    text-align: justify;
}

.view.view-job.view-id-job.view-display-id-block_1.view-dom-id-8ce199b01779a948d362cf2feb4d2819 .item-list ul {
    margin-left: 19px;
}

.view.view-job.view-id-job.view-display-id-block_1.view-dom-id-8ce199b01779a948d362cf2feb4d2819 .item-list ul{
margin-left:10px;
}

.view.view-job.view-id-job.view-display-id-block_1.view-dom-id-8ce199b01779a948d362cf2feb4d2819 .item-list ul li{
margin-top:5px;
}
.col-md-6.padding_to_box {
    padding-left: 10px;
}
.content.node-funding-opportunity p {
    line-height: 22px!important;
}

.field.field-name-field-location-country.field-type-taxonomy-term-reference.field-label-inline.clearfix .field-items .field-item {
    display: inline-block;
}
.field.field-name-field-location-country.field-type-taxonomy-term-reference.field-label-inline.clearfix {
    display: flex;
}
.field.field-name-field-location-country.field-type-taxonomy-term-reference.field-label-inline.clearfix .field-items .field-item:after {
    content: ',';
    margin-right: 2px;
}
.field.field-name-field-location-country.field-type-taxonomy-term-reference.field-label-inline.clearfix {
    margin-bottom: 122px;
}
.field.field-name-field-professional-details.field-type-text-long.field-label-above {
    margin-top: 14px!important;
}
div#block-block-19 a {
    color: #2584b0;
    text-decoration: none;
}
div#block-views-job-block-2 img {
    width: 57px;
    height: 41px;
    border: 1px solid black;
    padding: 4px;
}
.page-node-20795 .job_info h5 {
    display: none;
}
.page-node-20795 .field.field-name-field-url.field-type-link-field.field-label-above {
    display: none!important;
}
div#edit-profile-consultants-field-gender--2 {
    width: 100px;
}
.form-item.form-type-select.form-item-profile-consultants-field-relevant-experience-und {
    width: 150px;
}
.form-item.form-type-select.form-item-profile-consultants-field-country-und {
    width: 362px;
}
.form-item.form-type-password.form-item-pass {
    width: 305px;
}
fieldset#edit-picture--2 span {
    display: none;
}
div#edit-profile-consultants-field-consultant-dob-und-0-value--2 {
    margin-left: -9px;
}
input[type="text"] {
    height: 39px;
    border: 1px solid #aaa;
    border-radius: 5px;
    padding-left: 10px;
}
input[type="password"] {
    height: 39px;
    border: 1px solid #aaa;
    border-radius: 5px;
    padding-left: 10px;
}
.views-field.views-field-nothing {
    margin-top: 10px;
    font-size: 31px;
    color: #F44336;
}
.mediaelement-formatter-identifier-1494837692-0.mediaelement-processed {
    background-color: black!important;
    border: 1px solid black!important;
    width: 100%;
}
.form-item.form-type-select.form-item-profile-consultants-field-gender-und {
    width: 247px;
}
div#block-system-main-menu ul li {
    margin-top: -17px!important;
}
.menu {
    z-index:1;
}
.menu :first-child {
    margin-top: 34px!important;
}
.mobile .menu :first-child {
    margin-top: 0px!important;
}
.mobile ul ul {
    padding-left: 10px;
}

#block-system-main-menu .content ul ul li a {
    background-color: red;
     box-shadow: none;
}
#block-system-main-menu .content ul ul li:first-child > a{
      box-shadow: none;
}
#block-system-main-menu .content ul ul li:last-child > a{
       box-shadow: none;
}
.field.field-name-field-url.field-type-link-field a {
    word-wrap: break-word;
}
#block-system-main-menu .content ul ul li> a:hover {
    background-color: #2584b0!important;
}
div#block-block-19 h2>a {
    font-size: 14px;
}
a.pull-right.android {
    position: relative;
    bottom: 3px;
}
.page-node-22600 .job_info a:after {
    content: ',';
}

select#edit-field-jobseeker-skill-set-tid {
    width: 255px;
}

select#edit-field-jobseeker-ountry-tid {
    width: 155px;
}

div#edit-field-jobseeker-ountry-tid-wrapper {
    width: 167px;
}
div#edit_field_jobseeker_ountry_tid_chosen {
    width: 156px!important;
}
div#edit_field_jobseeker_skill_set_tid_chosen {
    width: 240px!important;
}
.form-item-profile-jobseeker-field-date-of-birth-und-0-value-date label {
    display: none;
}
.field {
    font-style: normal;
}
.field.field-name-field-jobseeker-ountry .field-items {
    margin-top: -5px;
}
div#edit_field_country_tid_chosen {
    width: 194px!important;
}
div#edit-field-country-tid-wrapper {
    width: 208px;
}
li.last.expanded ul {
    margin-left: -107px!important;
}
div#recruiter p a:hover {
    background-color: #131313!important;
}
h1.head-recrut {
    width: 98%;
    background-color: #a2a2a2;
    padding: 10px;
    margin: 12px auto 0px;
    color: #101010;
    font-weight: bold;
    border-radius: 10px;
}
.field-name-field-years-of-experience .shs-term-selected.first.last {
    margin-top: -4px;
}
.field-name-field-jobseeker-skill-set .field-items .field-item:after {
    content: ",";
}
.field.field-name-field-jobseeker-skill-set {
    width: 350px;
}
div#block-system-user-menu ul li a {
    font-size: 22px!important;
}
.page-node-22994 .job_info h5:first-child {
    display: none;
}
.page-node-22994 .field-name-field-experience .field-item:after {
    content: "Minimum five years of professional experience in international education, program management, international relations or related field";
    visibility: visible;
    margin-left: -82px;
}
.page-node-22994 .field-name-field-experience .field-item {
    visibility: hidden;
    font-size: 14px;
}

@media (max-width: 769px){
    li#indev-login li {
    float: right;
    width: 74%;
}
    a.android {
    text-align: center;
    margin-bottom: 14px;
    
}
.region.region-sidebar-right {
    padding-left: 5px;
    padding-right: 6px;
}
.region.region-sidebar-left {
    padding-left: 5px;
    padding-right: 5px;
}
.view.view-funding-opportunity.view-id-funding_opportunity.view-display-id-block_1 tr {
    font-size: 11px;
}
.view.view-job.view-id-job.view-display-id-premium_jobs tr {
    font-size: 11px;
}
html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}
div#block-block-17 {
    width: 83%;
}
div#block-block-4 {
    width: 82%;
    text-align: center;
    overflow: hidden;
    margin-left: 7%;
}
div#block-block-5 p {
    margin: -8px;
}
div#block-block-5 {
    padding: 0px;
}
div#block-block-6 p {
    margin: -8px;
}
div#block-block-6 {
    padding: 0px;
}
div#block-block-11 p {
   margin: -8px;
}
div#block-block-11 {
   padding: 0px;
}
div#block-block-12 {
  padding: 0px;
}
div#block-block-12 p{
  margin: -8px;
}
.navbar-inverse {
    background-color: #2584b0!important;
    border-color: #2584b0!important;
}
.navbar-inverse .navbar-brand {
    color: #fff;
}
ul.rd-navbar-nav.my_custom_menu {

    padding: 0px;
}
ul.rd-navbar-nav.my_custom_menu >ul {
    padding: 0px;
}
ul.rd-navbar-nav.my_custom_menu >ul li {
    list-style: none;
    margin: 0px;
}
div#myNavbar {
    padding: 0px;
}
ul.rd-navbar-nav.my_custom_menu>ul li a {
    color: white;
    width: 100%;
    text-decoration: none;
    background-color:#2584b0;
    display: block;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid;
    margin-top: -1px;
}
ul.rd-navbar-nav.my_custom_menu>ul li a:hover {
    background-color: red;
    border: 1px solid white;
}
ul.rd-navbar-nav.my_custom_menu .leaf {
    padding: 0px;
}
ul.rd-navbar-nav.my_custom_menu {
    /* margin: 0px; */
    margin-bottom: 0px;
    margin-top: 1px;
}

/*.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: rgba(255, 27, 27, 0.96);
    background-image: none;
    border: 1px solid rgba(240, 22, 22, 0);
    border-radius: 4px;
    z-index: 2;
    left: 8px;
    top: 2px;
}
*/
.field.field-name-field-location-country.field-type-taxonomy-term-reference.field-label-inline.clearfix {
    margin-bottom: 20px!important;
}
button.navbar-toggle span {
    color: white;
    background-color: white;
    display: block;
    height: 4px;
}
.col-md-12.social-icon {
    text-align: center;
}
.submenu-button:before{
    border-top-color: rgba(255, 255, 255, 0.15)!important;
}
.view.view-job.view-id-job.view-display-id-premium_jobs td, th {
    padding:0px;
}
div#block-views-job-premium-jobs .content {
    border: none;
    padding-left: 0px;
}
#block-views-funding-opportunity-block-1 td, th {
    padding: 0px;
}
div#block-views-funding-opportunity-block-1 .content {
    padding-left: 0px;
}
.view.view-consultants.view-id-consultants.view-display-id-block_2.view-dom-id-fb6340f36f52263dd5e9a2e658d39deb.jquery-once-1-processed td, th {
    padding: 0px;
}
.field.field-name-field-location-country.field-type-taxonomy-term-reference.field-label-inline.clearfix {
    display: inline-block;
}
div#block-views-consultants-block-2 .content {
    padding-left: 0px;
    padding-right: 0px;
}
.col-md-3.consultant-img {
    text-align: center;
}
.logo {
    margin-top: 17px!important;
}
img.thumbnail.logo_img {
    width: 130;
    height: 80px;
    margin: 0 auto;
    margin-bottom: 23px;
    float: none!important;
}
ul#searchtab li a {
    width: 93px;
    text-align: center;
    padding: 2px;
    height: 46px;
}
.wp_left {
    padding: 10px;
}
.wp_right {
    padding: 10px;
}
.wp_center .block-views {
    padding: 0px!important;
}
.region.region-wordpress-post-slider .content {
    padding-top: 10px!important;
}
}

.menu_press_button{
display:block!important;
}

.region.region-wordpress-post-slider .content {
    padding-top: 0px;
}

div#block-block-19 a {
    color: white;
    text-decoration: none;
}
/* =======================wordpress slider-===========================*/
div#block-block-40 h2 {
    border-radius: 0px!important;
}
div#block-block-39 h2 {
    border-radius: 0px!important;
}
div#block-block-26 h2 {
    border-radius: 0px!important;
}
div#block-block-26 {
    border-radius: 0px!important;
    border: 2px solid #2584b0;
    box-shadow: -3px 4px 11px #d1d1d1;
}
.ad_padd {
    position: relative;
    right: -15px;
}

div#block-block-19 h2 {
    border-radius: 0px!important;
}
div#block-block-19 {
    border-radius: 0px!important;
    border: 2px solid #2584b0;
    box-shadow: -3px 4px 11px #d1d1d1;
}
div#block-block-40 {
    border: 2px solid #2584b0;
    box-shadow: -3px 4px 11px #d1d1d1;
}
div#block-block-39 {
    border: 2px solid #428bca;
    box-shadow: -3px 4px 11px #d1d1d1;
    min-height: 288px;
}
div#block-views-job-block-2 {
    border: 2px solid #2584b0;
    box-shadow: -3px 4px 11px #d1d1d1;
}
div#block-views-job-block-2 h2 {
    border-radius: 0px!important;
}
.cons_padd {
    padding: 0px 10px 0px 10px;
}
.wp_right {
    padding-left: 10px;
}
.wp_left {
    padding-right: 10px;
}
.slider_wp_post {
    position: relative;
}
.carousel {
    position: relative;
    border: 3px solid #d8d8d8;
    box-shadow: 5px 2px 7px #c7c7c7;
}
.post_content {
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: rgba(16, 16, 16, 0.35);
    right: 0px;
    bottom: 0px;
    text-align: center;
}
span.glyphicon.glyphicon-chevron-right {
    font-size: 19px;
}
span.glyphicon.glyphicon-chevron-left {
    font-size: 19px;
}
.item.slider_wp_post>img {
    min-height: 285px!important;
}
.post_content p {
    color: white;
    font-weight: bold;
    font-size: 23px;
    margin: 0 auto;
	padding-bottom: 5px;
	text-align: center;
	width: 72%!important;
}
.content_align {
    position: absolute;
    bottom: 23px;
    left: 0px;
    right: 0px;
}
.content_align img {
    border: 50%;
    border-radius: 84%;
    border: 3px solid #5bc0de;
}
.content_align li {
    color: white;
}
ul.funding {
    padding: 0px;
    list-style: none;
}
span.glyphicon.glyphicon-play {
    font-size: 8px;
    position: relative;
    top: -3px;
}
ul.funding li {
    padding-bottom: 5px;
    border-bottom: 1px solid #e0e0e0;
}
.media-left {
	    float:left;
	 padding-right:10px;   
}
ul#searchtab .active a {
    background-color: #797676;
    border-color: #797676;
}
.views-exposed-form{
 padding:6px!important;   
}
.padd_stl .content {
    padding: 5px;
}
.region.region-sidebar-left .block {
    margin-bottom: 17px;
}
.region.region-sidebar-right>.block {
    margin-bottom: 17px;
}
div#block-block-22 {
    border: 2px solid #2584b0;
}
div#node-25013>h5>a {
    font-size: 14px;
    display: inline-block;
    margin-left: -8px;
    position: relative;
    top: 2px;
}
@media screen and (max-width: 1025px) and (min-width: 768px){

    .container {
         width: 100%!important;
    }
 .left-content {
    width: 100%;
    display: none!important;
}
 .col-md-12.iphone_tab {
    display: block!important;
}
div#block-block-17 {
    width:24%;
    margin:auto;
}
div#block-block-35 {
     width:24%;
    margin:auto;
}
#block-system-main-menu .content {
    width:85%;
    margin-left:15%;
    margin-bottom:1%;
}
#block-system-main-menu .content ul ul li a {
    background-color: red!important;
    box-shadow: none;
}
#block-system-main-menu .content ul ul li:first-child > a {
    box-shadow: none;
    margin: 0px!important;
}
ul.menu ul {
    margin-top: 36px!important;
}
    
}
.col-md-12.iphone_tab {
    display: none;
}


.page-user-3193 a[href="/user/3193/edit"] {
    display: none;
}


/*---------------apply by hide for specific jobs ----------*/
.page-node-25727 .field-name-field-apply-by {
    display: none;
}
.page-node-25726 .field-name-field-apply-by {
    display: none;
}

/*-----this for user feedback-------*/
.feedback_response{
    width:100%;
    height: 230px;
    background-color: grey;
    position: relative;

  }
  .feedback_header{
    width: 100%;
    height: 44px;
    background-color:#2584b0;
    text-align: center;
    font-weight: bold;
    line-height: 44px;
    color:white;
  }
  .content-footer {
    background-color: #2584b0;
    padding: 5px;
    position: relative;
    background-image: url('yel_texture.jpg');
    background-position: botttom;
    background-position-y: 55px;
}
.content-footer img {
    width: 53px;
    height: 53px;
    margin-right: 10px;
    border-radius: 50%;
    border: 2px solid #3e4041;
}
.author_name {
    color: #ffffff;
    font-weight: bold;
    font-size: 13px;
}
.feedback_upper_wrapper .feedback_content::before{
  content: "";
  position: absolute;
  bottom: -16px;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid transparent;
  border-top: 8px solid white;

}

.feedback_upper_wrapper .wrapper-content-feed{
  height: 230px;
}
.feedback_auth .carousel-control.left{
  background-image: none;
}
.feedback_auth .carousel-control.right{
  background-image: none;
}
.feedback_upper_wrapper img{
  position: relative;
}
.feedback_upper_wrapper .feedback_content {
    background-color: white;
    position: absolute;
    top: 12px;
    left: 12px;
    right: 12px;
    bottom: 62px;
    border-radius: 5px;
    padding: 10px;
    font-size: 10px;
    margin-bottom: 18px;
}
.feedback_auth .glyphicon-chevron-right {
    color: black;
    font-size: 15px!important;
    background: #ffffff;
    line-height: 30px;
    border-radius: 100px;
    position: relative;
    top: -38px!important;
    right: 10px;
}
.feedback_auth .glyphicon-chevron-left {
    color: black;
    font-size: 15px!important;
    background: #ffffff;
    line-height: 30px;
    border-radius: 100px;
    position: relative;
    top: -38px!important;
    left: 10px;
}
.feedback_upper_wrapper .wrapper-content-feed {
    height: 230px;
    background-color: #4f4b4b;
}

/* ========= Our Partners ======= */

.region.region-our-partners h2 {
    text-align: center;
}

.views-field.views-field-field-partners-logo img { 
    border-radius: 9px;
    border: 1px solid black;
    margin: 2px;
    padding: 2px;
    width: 100px!important;
    height: 85px!important;
}

.jcarousel-skin-default .jcarousel-item
{
    width: 106px;
    height: 91px;
    border-radius: 9px;
    border: 1px solid black;
}

/* ========== End Our Partners ======= */


/* =========== Start Our Partners ========*/
.region.region-our-partners .content {
    margin: -16px 0px 0px -5%;
}

.region.region-our-partners .content .jcarousel-prev.jcarousel-prev-horizontal {
    margin-top: -0.5%;
}

.region.region-our-partners .content .jcarousel-next.jcarousel-next-horizontal {
    margin-right: -7%;
    margin-top: -0.5%;
}
/* =========== End Our Partners ========*/    


/* ================== For Footer Only ===========*/

footer {
    background-color: black!important;
}

.container.footer strong {
    color: white;
    font-weight: bold;
}

footer .col-md-12
{
    background-color: black!important;
}

.footer .region p {
    line-height: 15px!important;
}

footer .col-md-12 {
    background-color: black !important;
}
 
@media (max-width: 769px){
    .footer .region p {
    line-height: 26px!important;
}
}
/* ================== For Footer Only ===========*/


}


.jubilant_adds {
    border: 2px solid #2584b0;
    box-shadow: 5px 10px 5px #2584b08a;
}